{
  "db_name": "PostgreSQL",
  "query": "UPDATE company_profiles SET status = 'ACTIVE', updated_at = NOW() WHERE id = $1",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "94603fdce52bf8b0efc96fe0920d642511ec9a4f02f1da2e978e06298e5f12cc"
}
